/*---------------------------
    General
---------------------------*/
body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
}

img {
    max-width: 100%;
}

a {
    font-weight: 700;
    text-decoration: underline;
}
b, strong {
    font-weight: 600;
}

/*---------------------------
    Layout
---------------------------*/
.header {
    position: relative;
}
.header .partners {
    display: block;
    max-width: 100%;
    margin: 0 auto;
}
.header .nav-bar {
    position: relative;
    padding: 10px 15px;
    border-top: 1px solid #eee;
    background-color: #fff;
    z-index: 2;
}
.header.fixed .nav-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    border-bottom: 1px solid #eee;
}
.header .logo {
    width: 160px;
}
.header .ceo-logo {
    max-height: 45px;
	margin-left: 50px;
}

.header .nav-toggler {
    position: absolute;
    top: 14px;
    right: 15px;
    width: 30px;
    height: 6px;
    margin: 10px 0;
    background-color: #000;
    border-radius: 3px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
}
.header .nav-toggler::before,
.header .nav-toggler::after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 6px;
    background-color: #000;
    border-radius: 3px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
}
.header .nav-toggler::before {
    top: -10px;
}
.header .nav-toggler::after {
    bottom: -10px;
}
.header .nav-toggler.active {
    background-color: transparent;
}
.header .nav-toggler.active::before {
    top: 0px;
    transform: rotate(45deg);
}
.header .nav-toggler.active::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.header .userway {
    position: absolute;
    top: 10px;
    right: 63px;
}
.header .nav {
    display: none;
}
.header .nav.active {
    display: block;
}
.header .nav ul {
    margin: 20px 0 10px;
    padding: 0;
    list-style: none;
    text-align: center;
}
.header .nav ul li a {
    display: block;
    padding: 5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}
.header .nav ul li:last-of-type a {
    display: inline-block;
    padding: 5px 20px;
    color: #fff;
    background-color: #1f77e1;
    border-radius: 24px;
}

.header .hero-image {
    padding: 65px 0 45px;
    text-align: center;
    background-image: linear-gradient(#2771da, #1951b2);
}
.header .hero-image h1 {
    margin: 0 0 13px;
    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: #fff;
}
.header .hero-image p {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    color: #fff;
}
.header .hero-image .btn-brand {
    font-size: 16px;
    line-height: 32px;
    color: #fff;
    border-color: #fff;
    border-radius: 19px;
    background-color: transparent;
}
.header .hero-image img {
    display: none;
}
.header .read-more {
    padding: 30px 0 70px;
    background-color: #eee;
    text-align: center;
}
.header .read-more p {
    margin: 0px 0px 10px 0px;
    font-size: 18px;
    font-weight: 300;
}
.header .read-more .arrow-down {
    position: relative;
    display: block;
    width: 39px;
    height: 39px;
    margin: 0 auto;
}
.header .read-more .arrow-down::before,
.header .read-more .arrow-down::after {
    content: "";
    display: block;
    position: absolute;
    top: 15px;
    width: 24px;
    height: 3px;
    background-image: linear-gradient(to right, #2771da, #1951b2);
}
.header .read-more .arrow-down::before {
    left: 0;
    transform: rotate(45deg);
}
.header .read-more .arrow-down::after {
    right: 0;
    transform: rotate(135deg);
}
.header .speech {
    bottom: 0;
}

.footer {
    padding: 30px 0 0;
    background-color: #1e50af;
}
.footer .social-media {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.footer .social-media li {
    display: inline-block;
    padding: 0 15px;
}
.footer .social-media a, .footer .social-media a:hover {
    color:white;
}
.footer .social-media .linkedin-icon{
	height: 60px;
}
.footer .contact-info {
    margin-top: 30px;
}
.footer .contact-info p {
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
}
.footer .contact-info p a {
    color: #fff;
    text-decoration: none;
}
.footer .footer-logo {
    position: relative;
    top: 2px;
    margin-top: 50px;
	text-align: center;
}
.footer .footer-logo img {
		width: 400px;
		max-width: 60vw;
}
.after-footer p {
    margin: 15px 0;
    text-align: center;
}
.after-footer p a {
    font-weight: 400;
    color: #212529;
}

.fix-social-media {
    display: none;
}

.content h2 {
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: 300;
}
.content h2 b {
    display: block;
    font-size: 45px;
    font-weight: 700;
    color: #000;
}
.content p {
    margin: 0 0 15px;
    color: #555;
}
.content a {
    color: #444;
}

/*---------------------------
    Common
---------------------------*/
.btn-brand {
    padding: 0 25px;
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    color: #1f77e1;
    border: 3px solid #1f77e1;
    border-radius: 24px;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    -webkit-transition: all 200ms;
    transition: all 200ms;
}
.btn-brand:hover {
    color: #1f77e1;
    opacity: 0.7;
}
.btn-xl {
    width: 100%;
    font-size: 20px;
    line-height: 46px;
    border-radius: 26px;
}

.btn-more {
    float: right;
}
.btn-more a {
    position: relative;
    padding-right: 20px;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 700;
    color: #3f3f3f;
    text-decoration: none;
}
.btn-more a::after {
    content: "v";
    display: block;
    position: absolute;
    top: -2px;
    right: 3px;
    font-size: 15px;
    font-weight: 800;
    transform: rotate(-90deg);
    -webkit-transition: all 500ms;
    transition: all 500ms;
}
.btn-more a.active::after {
    top: 0;
    transform: rotate(-180deg);
}

.counter {
    margin: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 65px;
    font-weight: 700;
    line-height: 1;
}
.counter sup {
    top: -1.6rem;
    left: -1rem;
    font-size: 40px;
}

.text-brand {
    font-size: 18px;
    line-height: 1.3;
    text-align: center;
    color: #144bb0;
}
.text-gradient {
    background: linear-gradient(#67b0f9, #1951b2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-color: transparent;
}

.speech {
    position: absolute;
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.wave {
    width: 100% !important;
}

a.anchor {
    display: block;
    position: relative;
    top: -50px;
    visibility: hidden;
}
/*---------------------------
    Specific
---------------------------*/
.section.intro {
    position: relative;
    padding: 40px 0 100px;
}
.section.intro .speech:last-of-type {
    bottom: 0;
}
.section.intro h2 {
    margin: 0 0 20px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
}
.section.intro h2 b {
    font-weight: 700;
    color: #000;
}
.section.intro img {
    margin-bottom: 12px;
}
.section.intro .text-brand {
    margin: 0 0 50px;
}
.section.intro .start-questionnaire p {
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}
.section.intro .date-counter img {
    max-width:120px;
	float:right;
}

.section.check-yourself {
    padding-top: 30px;
    background-color: #f7f7f7;
}
.section.check-yourself img {
    display: block;
    width: 240px;
    margin: 0 auto 30px;
}

.section.charts {
    position: relative;
    padding: 100px 0 50px;
	background-color: #f7f7f7;
}
.section.charts .speech:first-of-type {
    top: 0;
}
.section.charts .speech:last-of-type {
    bottom: 0;
}
.section.charts .label {
    margin: 0;
    padding-right: 10px;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-align: right;
    color: #2881e9;
}
.section.charts .progress-bar {
    height: 30px;
    margin-bottom: 5px;
    border-radius: 0;
    background-color: #e9ecef;
}
.section.charts .progress-bar .progress {
    width: 0%;
    height: 100%;
    border-radius: 0;
    background-color: #2881e9;
    -webkit-transition: width 800ms;
    transition: width 800ms;
}
.section.charts .content {
    margin-top: 30px;
}

.section.votematch {
    background-color: #f7f7f7;
}

.section.questionnaire {
    position: relative;
    padding: 80px 0;
    background-color: #267be5;
}
.section.questionnaire .speech:first-of-type {
    top: -1px;
}
.section.questionnaire .speech:last-of-type {
    bottom: -1px;
}

.section.questionnaire h2 {
    margin: 0 0 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}
.section.questionnaire .question {
    padding: 30px 30px 10px;
    background-color: #fff;
    border-radius: 20px;
    text-align: center;
}
.section.questionnaire .question h3 {
    position: relative;
    left: -32px;
    width: 150px;
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    background-color: #267be5;
    color: #fff;
    border-radius: 0 10px 10px 0;
    text-align: left;
}
.section.questionnaire .question p {
    margin: 30px 0;
    font-size: 20px;
    font-weight: 300;
    line-height: 1.1;
}
.section.questionnaire .question .btn-brand {
    width: 100%;
    margin-bottom: 20px;
}

.section.faq {
    padding: 30px 0 50px;
    background-color: #f7f7f7;
}
.section.faq h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 180px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
}
.section.faq h2 + p {
    font-size: 18px;
    letter-spacing: 2.2px;
    text-align: center;
}
.section.faq .accordion {
    margin-top: 30px;
}
.section.faq .card {
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #bababa !important;
    border-radius: 0;
}
.section.faq .card .card-header {
    margin: 0;
    padding: 0;
    border: none;
    border-radius: 0;
}
.section.faq .card .card-header a {
    text-decoration: none;
}
.section.faq .card .card-header h3 {
    position: relative;
    padding: 10px 20px 10px 0;
    margin: 0;
    font-size: 14px;
    font-weight: 700;
    color: #444;
}
.section.faq .card .card-header h3::after {
    content: "v";
    display: block;
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 14px;
    font-weight: 800;
    transform: rotate(0deg);
    -webkit-transition: all 500ms;
    transition: all 500ms;
}
.section.faq .card .card-header .collapsed h3::after {
    transform: rotate(-90deg);
}
.section.faq .card .faq-answer {
    padding: 0 15px;
    background-color: #f7f7f7;
	text-align: justify;
}

.section.about-us {
    position: relative;
    padding: 100px 0 60px; 
}
.section.about-us .speech:first-of-type {
    top: 0;
}
.section.about-us img {
    display: block;
    width: 240px;
    margin: 0 auto 30px;
}

.section.partners {
    padding: 60px 0;
    background-color: #fff;
    text-align: center;
}
.section.partners .gray-section {
    background-color: #f7f7f7;
}
.section.partners h2 {
    font-size: 45px;
}
.section.partners h3 {
    margin: 0 0 40px;
    font-size: 16px;
    font-weight: 500;
}

.section.partners a {
    display: block;
}
.section.partners img {
    display: block;
    margin: 0 auto;
}
.section.partners img.swps {
    margin-bottom: 60px;
}
.section.partners img.wp {
    width: 120px;
}
.section.before-footer {
    position: relative;
    padding: 40px 0 60px;
}
.section.before-footer .speech.first {
    top: 0;
}
.section.before-footer .speech.second {
    bottom: -1px;
}
.section.before-footer .content p {
    font-size: 12px;
}

/*---------------------------
    RWD
---------------------------*/
@media (min-width: 576px) {
	.header .hero-image {
		padding: 65px 0 100px;
	}
	
	.header .read-more {
		padding: 30px 0 90px;
	}
	.counter {
    font-size: 80px;
	}
}

@media (min-width: 768px) {
	.header .read-more {
		padding: 30px 0 110px;
	}

}


@media (min-width: 992px) {
    .header {
        padding-bottom: 75px;
    }
    .header .nav-bar {
        padding: 24px 0;
        border-top-width: 2px;
    }
    .header .logo {
        margin-left: 50px;
        width: 220px;
    }
	.header .ceo-logo {
		max-height: 55px;
	}
    .header .userway,
    .header .nav-toggler {
        display: none;
    }
    .header .nav {
        position: absolute;
        display: block;
        top: 13px;
        right: 10px;
    }
    .header .nav ul li {
        display: inline-block;
        padding: 0 0 0 20px;
    }
    .header .nav ul li a {
        position: relative;
    }
    .header .nav ul li a::before,
    .header .nav ul li a::after {
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        width: 0;
        height: 2px;
        background-color: #1f77e1;
        -webkit-transition: width 200ms;
        transition: width 200ms;
    }
    .header .nav ul li a::before {
        left: 50%;
    }
    .header .nav ul li a::after {
        right: 50%;
    }
    .header .nav ul li a.active::before,
    .header .nav ul li a.active::after {
        width: 50%;
    }

    .header .hero-image {
       	background-color: #fafafa;
		background: -moz-radial-gradient(top, ellipse cover, #fff 0%, #fafafa 47%);
		background: -webkit-radial-gradient(top, ellipse cover, #fff 0%, #fafafa 47%);
		background: radial-gradient(top, ellipse cover, #fff 0%, #fafafa 47%);
        text-align: left;
    }
    .header .hero-image img {
        display: block;
        margin: 0 auto;
    }
    .header .hero-image h1 {
        font-size: 50px;
        color: #000;
    }
    .header .hero-image p {
        margin: 20px 0 50px;
        font-size: 30px;
        color: #000;
    }
    .header .hero-image .btn-brand {
        font-size: 18px;
        line-height: 40px;
        color: #1f77e1;
        border-color: #1f77e1;
        border-radius: 24px;
    }
    .header .read-more {
        display: none;
    }

    .section.intro {
        padding-bottom: 210px;
    }
    .section.intro h2 {
        max-width: 800px;
        margin: 0 auto 50px;
        font-size: 32px;
    }

    .section.intro .counter-left {
        margin-top: 30px;
        line-height: 105px;
        text-align: center;
    }
    .section.intro .counter-right {
        margin-top: 35px;
        text-align: left;
    }
    .section.intro .start-questionnaire {
        text-align: center;
    }
    .section.intro .start-questionnaire p {
        margin: 0 0 30px;
        font-size: 32px;
        line-height: 1.2;
    }

    .section.check-yourself img {
        width: 480px;
    }
	.section.charts {
        padding: 0px;
    }

    .section.charts .chart:first-of-type {
        margin-top: 55px;
    }
    .section.charts .label {
        font-size: 30px;
        line-height: 40px;
        text-align: center;
    }
    .section.charts .percent {
        font-size: 30px;
        line-height: 40px;
    }
    .section.charts .progress-bar {
        height: 40px;
    }

    .section.questionnaire {
        padding: 200px 0 270px;
    }
    .section.questionnaire h2 {
        font-size: 56px;
    }
    .section.questionnaire .question {
        padding-bottom: 30px;
    }
    .section.questionnaire .question h3 {
        padding-left: 10px;
        width: 230px;
        font-size: 28px;
        line-height: 44px;
        border-radius: 0 22px 22px 0;
    }
    .section.questionnaire .question p {
        margin: 40px 0;
        font-size: 28px;
    }
    .section.questionnaire .question .row {
        width: 90%;
        margin: 0 auto;
    }

    .section.faq h2 {
        margin-top: 80px;
        font-size: 230px;
    }
    .section.faq h2 + p {
        font-size: 24px;
    }
    .section.faq .card .card-header h3 {
        font-size: 15px;
    }

    .section.about-us {
        padding: 160px 0 60px;
    }
    .section.about-us img {
        width: auto;
        margin-top: 100px;
    }

    .section.partners h2 {
        display: block;
        margin-bottom: 50px;
        font-size: 56px;
        font-weight: 700;
    }
    .section.partners h3 {
        margin-bottom: 20px;
        font-size: 16px;
        font-weight: 400;
        text-transform: uppercase;
    }

/*    .section.before-footer {
        padding: 140px 0;
    }
*/
    .footer .footer-logo {
        text-align: right;
    }
    .footer .contact-info p {
        font-size: 16px;
    }

    .counter {
        font-size: 96px;
    }
    .counter sup {
        top: -2rem;
        font-size: 48px;
    }

    .content h2 {
        font-size: 32px;
        font-weight: 400;
    }
    .content h2 b {
        font-size: 56px;
    }
    .content p {
        font-size: 16px;
    }

    .btn {
        width: auto;
    }

    .btn-more {
        float: none;
    }
    .btn-more a {
        font-size: 18px;
    }
    .btn-more a::after {
        top: -1px;
        right: 0px;
        font-size: 16px;
    }
}
@media (min-width: 1280px) {
    .header .nav {
        right: 100px;
    }
	 .header .logo {
        margin-left: 100px;
    }
}
@media (min-width: 1400px) {
    .section.intro {
        padding: 0 0 270px;
    }
    .section.questionnaire {
        padding-bottom: 270px;
    }
    .section.about-us {
        padding: 220px 0 60px;
    }
    .section.partners {
        padding-top: 0;
    }
/*   .section.before-footer {
        padding-top: 200px;
    }
*/
}
@media (min-width: 1600px) {
    .header {
        padding-bottom: 115px;
    }
}

@media (min-width: 2000px) {
	html{
		max-width:2200px;
		margin:0px auto;
	}
	.header .hero-image {
		padding: 65px 0 10%;
	}
	.section.intro {
		padding: 0 0 13%;
	}
	.section.charts {
		padding: 11vw 0;
	}
	.section.questionnaire {
    padding-bottom: 10vw;
	}
	.section.questionnaire {
		padding: 10vw 0 10vw;
        padding-bottom: 12vw;
	}
	.section.about-us {
		padding: 11vw 0 5vw;
	}

	.section.before-footer {
		padding: 4vw 0;
	}
}
